/* CSS Document */
/* 
  ------------------------------------
  PVII Menu CSS Express Drop-Down Menu
  by Project Seven Development
  projectseven
  ------------------------------------
*/

h1 {
	color: #535353;
	font-size: 1.25em;
	margin: 0 0 12px 10px;
	font-weight: normal;
}
#menuwrapper {
	border-top: 0px solid #000;
	border-bottom: 0px solid #333;
	height:45px;

}

#menuwrapper:after {
clear:both;
float:none;
content:".";
visibility:hidden;
height:0px;

}

.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#p7menubar {
	width: 36em;
	padding: 2px 10px 2px 10px;
}
#p7menubar {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	width:980px;
	height:22px;
	text-align:left;
	position:relative;
	z-index:200;

}

#p7menubar:after {
clear:both;
float:none;
content:".";
visibility:hidden;
height:0px;

}

#p7menubar ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;


}
#p7menubar a {
	display: block;
	text-decoration: none;
	padding: 2px 10px 4px 10px;
	font-size: 11px;
	color: #000;	
	text-transform:uppercase;
}
#p7menubar a.trigger {
	padding: 2px 10px 4px 10px;
	
}
#p7menubar li {
	float: left;
	padding:0px;
	}

#p7menubar li.active {
	float: left;
	margin:0px 2px 0px 0px;
}

#p7menubar li.active a {
color:#000;

}
#p7menubar li {
position: relative;
}


/* hide from IE mac \*/
#p7menubar li {position: static; width: auto;}
/* end hiding from IE5 mac */

#p7menubar li ul {
	width: auto;
	margin:0px;
margin-left:-10px;

}



#p7menubar li ul, #p7menubar ul li  {
	/*width: 12em;*/
	float:none !important;
	display:block;
	padding:0px !important;
	margin:0px !important;
	background-image:none!important;

}



#p7menubar ul li a  {
	color:#000;
	border-right: 0;
	padding: 3px 12px 3px 6px;
	margin-left:3px;
}

*:first-child+html #p7menubar ul li a  {
	color:#000;
	border-right: 0;
	padding: 3px 12px 3px 6px;
	margin-left:-7px;
}


#p7menubar li ul {
	position: absolute;
	display: none;
	background-color: #fff;	
	z-index:3000;
	top:22px;
	margin-left:20px;
}


#p7menubar li ul.moresub {
	position: absolute;
	display: none;
	background-color: #E3E4E6;	
	z-index:100;
	width:320px;
	border: solid 1px #000;
}


#p7menubar li ul.moresub li
{
float:none !important;
width:150px!important;

}
#p7menubar li:hover a, #p7menubar a:focus,
#p7menubar a:active, #p7menubar li.p7hvr a {
	color: #000;
	
	
}
#p7menubar li:hover ul, #p7menubar li.p7hvr ul {
	display: block;
	
	
}
#p7menubar li:hover ul a, #p7menubar li.p7hvr ul a {
	color: #000000;
	background-color: #fff;
	
}
#p7menubar ul a:hover {
	background-color:#fff!important;
	color: #FF0000 !important;
	
}
.clearfix::after{content:"";display:table;clear:both}
